@charset "UTF-8";

/*Base*/
	
	@import url('https://fonts.googleapis.com/css?family=Kanit:300,400,600');
	body{-webkit-font-smoothing: antialiased;}
	img{max-width: 100%;width:auto;height: auto;}
	a,button{outline: none;}
	
	.black-bg{background-color: #000000;}
	.align-center{text-align: center;}
	.align-right{text-align: right;}
	.align-justify{text-align: justify;}
	p{font-weight:300;}
	.m-b-30{margin-bottom: 30px;display: block;}
	input[type="submit"]{background-color: transparent;border:none;}
	input,a,.btn,button{outline: none;}
	.tx-srfeuserregister-pi1-error,
	.red_color{margin: 0;color: red;}
	.form-control.error{border-color: red;}
	.form-control.error::-moz-placeholder {color: red;}
	.form-control.error:-ms-input-placeholder {color: red;}
	.form-control.error::-webkit-input-placeholder {color: red;}


	/*Section-Base*/
		.primary-spacing{padding:60px 0;position: relative;background-size: cover;-webkit-background-size: cover;background-repeat: no-repeat;background-position: center;}
		.primary-spacing:after{clear: both;display: table;content: "";}
		.primary-spacing.no-space{padding: 0;}

	/*Blue Background*/
		.blue-bg{background-color: #66a1d7;}
		.blue-bg a,.blue-bg span,.blue-bg label,.blue-bg p,.blue-bg h1,.blue-bg h1,.blue-bg h3,.blue-bg h4,.blue-bg h5,.blue-bg h6,.gray-bg a,.gray-bg span,.gray-bg label,.gray-bg p,.gray-bg h1,.gray-bg h1,.gray-bg h3,.gray-bg h4,.gray-bg h5,.gray-bg h6{color:#fff;}
		.blue-bg .btn:before{background-color: #66a1d7;}
		.gray-bg{background-color: #5c5c5c;}

	/*Button*/
		.btn,
		.buttons-pdf{padding:10px 30px 8px 95px;display: inline-block;white-space: nowrap;height: 50px;overflow: hidden;text-overflow: ellipsis;position: relative;margin-bottom: 5px;border: none;}		
		.btn:hover,
		.btn:focus,
		.buttons-pdf:hover,
		.buttons-pdf:focus{text-decoration: none;}
		.btn-image{height: 36px;padding: 0 10px;width: 65px;position:absolute;float: left;margin-right: 30px;padding-right: 20px;left: 0;top: 8px;}
		.btn-image img{position: absolute;left: 10px;max-height: 34px;min-height: 32px;}
		.btn:hover .primary-image,
		.btn:focus .primary-image{visibility: hidden;opacity: 0;}
		.secondary-image{visibility: hidden;opacity: 0;}
		.btn:hover .secondary-image,
		.btn:focus .secondary-image{visibility: visible;opacity: 1;}

		.btn.disabled{pointer-events: none;cursor: not-allowed; filter: alpha(opacity=50);opacity: .50;}

		.btn-blue,
		.buttons-pdf{background-color: #66a1d7;color:#fff !important;}
		.btn-blue:hover,
		.btn-blue:focus,
		.buttons-pdf:hover,
		.buttons-pdf:focus{background-color: #fff;color:#5c5c5c !important;}
		.buttons-pdf{background-image: url(../Images/btn-pdf.png);background-repeat: no-repeat;background-position: 8px center;margin-bottom: 60px;}
		.buttons-pdf:hover,
		.buttons-pdf:focus{background-image: url(../Images/btn-pdf-gray.png);}

		.btn-gray{background-color: #5c5c5c;color: #fff !important;}
		.btn-gray:hover,
		.btn-gray:focus{background-color: #66a1d7;color: #fff !important;}

		.btn-white{background-color: #fff;color:#5c5c5c !important;}
		.btn-white:hover,
		.btn-white:focus{background-color:#5c5c5c;color: #fff !important;}
		.btn-white .btn-image:before{background-color: #66a1d7;}

		.blue-bg .modal .btn:before{background-color: #fff;}

		.modal-body .btn{width: auto !important;}
		.modal p,
		.modal label{color:#5c5c5c;}

		.red-circle{width: 30px;height: 30px;border-radius: 50%;display: inline-block;background-color: #ec1111;border: 5px solid #5c5c5c;overflow: hidden;text-indent: -999px;}
		.yellow-circle{width: 30px;height: 30px;border-radius: 50%;display: inline-block;background-color: #fafd05;border: 5px solid #5c5c5c;overflow: hidden;text-indent: -999px;}
		.green-circle{width: 30px;height: 30px;border-radius: 50%;display: inline-block;background-color: #229c15;border: 5px solid #5c5c5c;overflow: hidden;text-indent: -999px;}
		.modal .red-circle,
		.modal .yellow-circle,
		.modal .green-circle{height: 50px;width: 50px;margin-top: 20px;}

		.btn.btn-circle{padding-left: 95px;}
		.btn.btn-circle .red-circle,
		.btn.btn-circle .yellow-circle,
		.btn.btn-circle .green-circle{position: absolute;left: 12px;top: 11px;}

		.tool-account .circle-box{width: 50px;height: 50px;text-align: center;border: 2px solid #fff;display: block;line-height: 60px;}
		.progress{height: 50px;display: inline-block;border: 2px solid #fff;padding: 6px 0;text-align: center;}
		.progress h3{margin: 0;}


	/*Header*/
		.header{background-color: #5c5c5c;}
		.header h1{margin: 0;}
		.logo-caption{color: #fff;font-weight: normal;display: block;margin-top: 5px;font-size: 20px;}

		/*Log-out*/
			.log-out a{color: #fff;padding: 33px 15px 33px 45px;display: block;background-image: url("../Images/logout.svg");background-size: 30px;background-repeat: no-repeat;background-position: left center;}

	/*Banner*/
		.banner img{width: 100%;}

	/*Page Header*/
		.page-header h2{background-image: url(../Images/head-bg.png);background-repeat:no-repeat;background-position: center bottom;padding-bottom: 30px;}

	/*Log-in*/
		.log-in{padding: 20px 100px;}
		.log-in *{color:#fff;}
		.log-in .page-header h2,
		.log-in .page-header h3{background-image: url(../Images/log-in-head-bg.png);color: #fff;font-size: 36px;background-repeat: no-repeat;background-position: center bottom;padding-bottom: 30px;}
		.log-in input{border:none;}
		.log-in label a{color:#fff;text-decoration: underline;}
		.log-in label a:hover,
		.log-in label a:focus{text-decoration: none;}
		.log-in label a{font-size: 16px;}
		.log-in .btn-image:before{background-color: #66a1d7;}
		.log-in .btn{margin: 0;}
		.red-border .form-control{border:1px solid #ff2626;}

	/*Select*/
		select,
		.option-1 .btn-group .btn{-webkit-appearance: none;-moz-appearance: none;appearance: none;background-image: url("../Images/select.png") !important;background-repeat:no-repeat;background-position:right center;cursor: pointer;}

	/*Radio*/
		.checkbox label:before,
		.radio label:before{content:"";position: absolute;left: 0;top: 0;height: 40px;width: 40px;border-radius: 50%;background-color: #fff;border:2px solid #5c5c5c;}
		.checkbox label:after,
		.radio label:after{content:"";position: absolute;height: 20px;width: 20px;background-color: #fff;left: 10px;top: 10px;border-radius: 50%;}

		.checkbox input[type=checkbox]:checked + label:before,
		.radio input[type=radio]:checked + label:before{border:2px solid #5c5c5c;}

		.checkbox input[type=checkbox]:checked + label:after,
		.radio input[type=radio]:checked + label:after{background-color:#5c5c5c;}

		.checkbox .tx-srfeuserregister-pi1-error,
		.radio .tx-srfeuserregister-pi1-error{padding-left: 60px;}

	/*User-Profile*/
		.user-profile{padding: 15px 0;display: inline-block;font-size: 16px;color:#fff;}
		.user{margin-right: 20px;}
		.user img{height: 37px;}
		.user,
		.user-data{display: inline-block;vertical-align: middle;}

	/*Evaluations*/
		.evaluations{text-align: center;transition: 0.3s ease-in-out;-webkit-transition: 0.3s ease-in-out;margin-bottom: 20px;}
		.evaluations:hover{background-color: #66a1d7;}
		.evaluations figure{padding: 60px 20px;}
		.evaluations-head{min-height: 210px;max-height: 210px;}
		.evaluations figcaption{font-size: 36px;font-weight: normal;margin-top: 60px;}
		.evaluations a{text-decoration: none;}

	/*Filter*/
		.filter-option{padding: 15px;margin-bottom: 30px;}
		.filter .option-1{float: left;width: 50%;padding: 0 10px;}
		.filter .form-control{border: none;}
		
		.filter-result td:first-of-type{width: 215px;padding-left: 0;}
		.filter-result td:last-of-type{padding-right: 0;}

		.option-1 label{color:#5c5c5c;cursor: pointer;}
		.option-1 .form-control{padding-left: 15px;padding-right: 15px;}
		.option-1 select.form-control{padding-left: 15px;padding-right: 30px;}
		.option-1 *{font-size: 16px;}

		.listView .filter-result #listTable th{display: none;}
		.option-1 #status option{background-repeat: no-repeat;background-position: 10px center;}
		.option-1 #status option:nth-of-type(2){background-image: url(../Images/red-circle.png);}
		.option-1 #status option:nth-of-type(3){background-image: url(../Images/green-circle.png);}

		/*Dropdown*/
			.drop-img{width: 50px;display: inline-block;position: relative;height: 34px;vertical-align: top;}
			.drop-img img{position: absolute;left: 0;top: 0;}
			.drop-secondary{visibility: hidden;opacity: 0;}
			.dropdown-menu>li>a:focus .drop-primary, 
			.dropdown-menu>li>a:hover .drop-primary{opacity: 0;visibility: hidden;}
			.dropdown-menu>li>a:focus .drop-secondary,
			.dropdown-menu>li>a:hover .drop-secondary{visibility: visible;opacity: 1;}
			.dropdown label{line-height: normal !important;margin: 0;font-weight: lighter;overflow: hidden;text-overflow: ellipsis;font-size: 16px;cursor: pointer;}
			.dd-container{width: 100% !important;margin-bottom: 5px;position: relative;}
			.dd-select{position: relative;padding:10px 30px 10px 60px;height: 50px;background-color: #fff !important;width: 100% !important;background-image: url(../Images/select.svg) !important;background-repeat: no-repeat !important;background-position: 95% center !important;background-size: 20px !important;}
			a.dd-options{text-decoration: none;}
			.dd-options{list-style: none;padding: 0;background-color: #fff;position: absolute;width:100% !important;box-shadow: 0px 2px 2px #ddd;z-index: 1;}
			.dd-options li{padding: 10px 20px 10px 60px;position: relative;cursor: pointer;}
			.dd-select img,
			.dd-options li img{position: absolute;left: 20px;top:10px;max-width: 30px;}
			a.dd-selected label{margin: 0;line-height: normal !important;white-space: nowrap;}

		/*Filter Result*/
			.filter-result{margin: 60px 0;}
			.date{color:#fff;display: inline-block;padding:5px 10px;vertical-align: top;height:80px;width:90px;text-align: center;margin-bottom: 1px;}
			.date-icon{display: table-cell;width: 70px;height: 70px;vertical-align: middle;}
			.date-icon img {max-height: 50px;}
			.day{font-size: 50px;font-weight: normal;display: block;line-height: 40px;}
			table h3{margin: 0;}
			table tr:last-of-type td{border-bottom:none;}

			.filter-data{margin: 60px 0;}
			.filter-dis{margin-bottom: 60px;}
			.filter-dis-head{margin-bottom: 30px;}
			.filter-dis h4,
			.filter-dis h3,
			.filter-dis h2{margin: 0;}
			.filter-dis span{display: block;}
			
			.searchForm .option-1 .btn{background-color: #fff;padding: 6px 15px;height: 50px;white-space: nowrap;}
			.searchForm .option-1 .btn-group{margin-bottom: 5px;}
			.searchForm .option-1 .btn:before{display: none;}
			.searchForm .option-1 span{color:#5c5c5c;}
			.searchForm .option-1 .bootstrap-select.btn-group .btn .caret{display: none;}
			.searchForm .option-1 span.filter-option{margin: 0;padding: 0;}
			.searchForm .option-1 a{background-color: transparent;color:#5c5c5c;}
			.searchForm .option-1 a:focus span,
			.searchForm .option-1 a:hover span{color: #fff;background-color: #66a1d7;}
			.searchForm .option-1 span.media-left{display: inline-block;position: absolute;left: 20px;}
			.searchForm .option-1 span.media-left img{max-height: 30px;}
			.searchForm .option-1 .dropdown-menu>li>a{padding-left: 70px;}

	/*Tool Box*/
		.tool-box{padding: 20px;margin-bottom: 30px;}
		.tool-box-head{margin-bottom: 30px;}
		.tool-box-head h4{margin: 0;}
		.tool-box .media-left a{display: inline-block;width: 60px;}
		.media-file + .media-file{padding-top: 30px;border-top: 2px solid #fff;}
		.tool-box-footer .btn{margin-bottom: 20px;}
		.tool-box-head h3{margin: 0;}
		.tool-box .btn{width: 100%;text-align: center;}
		.media-file-right{padding: 0 35px;}
		.media-file-left, 
		.media-file-right {display: table-cell;}

	/*Tab*/
		#horizontalTab .form-control{text-align: left;border: none;padding: 6px 20px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
		#horizontalTab .dropdown-toggle{background-image: url(../Images/select.svg);background-repeat: no-repeat;background-position: 95% center;background-size: 20px;}
		#horizontalTab{margin-bottom: 30px !important;}
		.meeting-tab .resp-tab-content{background-color: transparent;padding: 0;color:#5c5c5c;}
		.meeting-tab .meeting-head{position: static;position: static;padding: 30px 15px;background-color: #66a1d7;color:#fff;}
		.meeting-head .form-control{font-size: 16px;}
		.meeting-head .dropdown{cursor: pointer;}
		
		#verticalTab{margin-bottom: 60px !important;}
		#verticalTab h2.resp-accordion{padding-top: 3px !important;padding-bottom: 3px !important}
		#verticalTab .tab-img{position: absolute;left: 10px;top: 20px;height: 50px;width: 50px;}
		#verticalTab .tab-img img{position: absolute;left: 0;top: 0;}
		.tab-img img.secondary-img{visibility: hidden;opacity: 0;}
		#verticalTab li.resp-tab-active .tab-img img.primary-image,
		.resp-tab-active img.primary-image{visibility: hidden;opacity: 0;}
		#verticalTab li.resp-tab-active .tab-img img.secondary-image,
		.resp-tab-active img.secondary-image{visibility: visible;opacity: 1;}
		#verticalTab .resp-accordion{padding-left: 75px !important;background: #fff;color: #5c5c5c !important;}
		#verticalTab h2.resp-accordion.resp-tab-active{background-color: #66a1d7;color:#fff !important;}
		#verticalTab h3{margin: 0;text-transform: uppercase;}
		.vertical-inner li a{padding: 10px 30px;display: block;text-decoration: none;}
		.vertical-inner li a.active{background-color: #66a1d7;color: #fff;}
		.vertical-inner ul.list-unstyled{float: left;width: 100%;margin: 0;}
		.vertical-inner-content{float: left;width: 100%;padding: 30px 0 30px 60px;position: relative;}
		.adminUserView .col-md-6{overflow: hidden;}
		.vertical-inner-content .btn{margin-top: 20px;}
		

	/*Meeting*/
		td,th{outline: none;}
		th{border-bottom: none !important;}
		.meeting th{border-bottom: 2px solid #5c5c5c !important;}
		.meeting{margin-top: 60px;}
		.meeting .media-right span{display: block;}
		.meeting .media-left span.date{margin-top: 7px;}
		.meeting tr th,
		.meeting tr td{text-align: center;vertical-align: middle !important;border-left:2px solid #5c5c5c;}
		.meeting .table tr:first-child th:first-child,
		.meeting .table tr td:first-child{text-align: left;border-left:none;padding-left: 0;}
		.meeting .table>tbody>tr>td{font-weight: 300;}

	/*Pagination*/
		.dataTables_paginate{display: block;margin-top: 60px;text-align: center;font-size: 24px;}
		.dataTables_wrapper .dataTables_paginate .paginate_button.disabled{display: none;}
		.paginate_button.previous,.paginate_button.next{position: relative;overflow: hidden;text-indent: 999px;width: 30px; display: inline-block;vertical-align: top;}
		.paginate_button.previous:after,.paginate_button.next:after{position: absolute;content:"";border-width: 15px;border-style: solid;right: 0;top:3px;}
		.paginate_button.previous:after{border-color: transparent #5c5c5c transparent transparent ;}
		.paginate_button.next:after{border-color: transparent transparent transparent #5c5c5c;}
		.paginate_button{padding: 0 15px;text-decoration: none;cursor: pointer;}
		.paginate_button:hover,
		.paginate_button:active,
		.paginate_button:focus{text-decoration: none;}
		.paginate_button.current{color: #66a1d7;}
		.dataTables_paginate span .paginate_button + .paginate_button{position: relative;} 
		.dataTables_paginate span .paginate_button + .paginate_button:after{content:"";position: absolute;left: -1px;width: 2PX;background-color: #5c5c5c;height: 20px;top: 7px;}

	/*News*/
		.news .media-left a{display: block;width: 40px;margin-top: 8px;}
		.news a{color:#66a1d7;display: inline-block;}
		.all-news:after{content: "";position: absolute;right: 0;top: 10px;border-style: solid;border-color: #66a1d7 transparent transparent transparent;border-width: 13px 8px 0px 8px;}
		a.all-news {padding-left: 55px;padding-right: 25px;position: relative;}
		.morecontent span{display: none;}

		.commentform .btn{margin-top: 30px;}

	/*Footer*/
		.footer{background-color: #5c5c5c;padding: 20px 0;}
		.footer ul{margin:0;}
		.footer li{position: relative;padding-left: 0;padding-right: 20px;}
		.footer li:before{content: "|";color: #fff;position: absolute;right: 5px;}
		.footer li:last-of-type:before{display: none;}
		.footer a{color:#fff;}

@media (max-width:1199px){
	.log-in {padding: 25px;}
	.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{padding: 10px;}
}
@media (max-width:1024px){
	.adminUserView .col-md-6{width: 100%;}
	#verticalTab{margin-bottom: 15px !important;}
	#verticalTab .resp-accordion{padding-left: 15px !important;}
	.vertical-inner-content{padding: 0px 15px;}
	h2.resp-accordion,
	h2.resp-accordion h3{font-size: 18px !important;line-height: normal;}
	.vertical-inner li a{padding: 5px 30px;}
	#verticalTab .tab-img{display: none;}
	#verticalTab .resp-arrow{display: none;}
	.filter-result td:first-of-type{width: 105px;}
}
@media (max-width:991px){
	.breadcrumb{padding-bottom: 15px;}
}
@media (max-width:767px){
	
	.resp-tab-content{padding: 0;}
	.navbar-brand>img{width: 125px;}
	.logo-caption{font-size: 16px;}
	.filter .option-1{width: 100%;padding: 0;}
	h1,h2,.log-in h3{font-size: 30px !important;}
	.btn, .buttons-pdf,.btn.btn-circle{padding-left: 15px;padding-right: 15px;background-image: none !important;white-space: normal;height: auto;}
	.btn.btn-circle .red-circle, .btn.btn-circle .yellow-circle, .btn.btn-circle .green-circle{display: none;}
	.btn-image{margin-right: 15px;}
	.btn-image{display: none !important;}
	.log-in{padding: 15px;}
	.userProfileView .form-horizontal .form-group label.col-sm-5{float: left;}
	.tx-srfeuserregister-pi1 .col-sm-6.pull-right{float: none !important;}
	.form-control, select{padding-left: 15px;padding-right: 15px;}
	.footer{padding-top: 10px;padding-bottom: 10px;}
}

@media (min-width:768px){
	.filter-data .date{position: absolute;}
	.filter-dis{padding-left: 120px;margin-bottom: 60px;}
	.btn:before,
	.buttons-pdf:before{content: "";position: absolute;left: 55px;width: 10px;top: 0;bottom: 0;background-color:#fff;height: 50px;}
	.log-in .btn input,
	.cmtform .btn input,
	.tx-srfeuserregister-pi1 .btn input,
	.modal-body form .btn input{position: absolute;left: 0;padding-left: 70px;top: 0;bottom: 0;right: 0;width: 100%;}
	.log-in .btn{width: 230px;}
	.log-in.forgotPass .btn{width: 340px;}
	.cmtform .btn{width: 308px;}
	.tx-srfeuserregister-pi1 .btn{width: 362px;}
	.modal-body form .btn{width: 175px !important;}
	main{padding-bottom: 68px;}	
	.footer{position: fixed;bottom: 0;left: 0;right: 0;}	
}

@media (min-width:1025px){
	.vertical-inner ul.list-unstyled{margin-top: 105px;}
	.vertical-inner-content:before{content: "";position: absolute;left: 0;top: 0;width: 30px;height: 100%;border: 5px solid #66a1d7;bottom: 0;display:block;clear: left;}
	.resp-vtabs .resp-tabs-container{min-height: 1091px;}
}

@media (min-width:1200px){
	.evaluations{margin: 60px 0;}
	.filter .option-1{display: table-cell;width: 1%;float: none;vertical-align: top;}
	.filter .option-1:first-of-type{padding-left: 0;}
	.filter .option-1:last-of-type{padding-right: 0;}
}
